<xml> </xml>

btb-class |

# BetterThumbnailBrowser.SetThumbnailSpacing Method

Set spacing between items for the specified view.

public void SetThumbnailSpacing(
BetterListViewView view,
Size thumbnailSpacing
);

#### Parameters

view
  View to set item spacing for.
thumbnailSpacing
  Spacing between items.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace